/* overwrite */
#content li {
    padding: 0;
    margin: 0;
}
#content.Spec .SpecAbout {
    justify-content: space-between;
    align-items: flex-start;
}
#content.Spec .SpecAbout__content {
    position: relative;
}
#content.Spec .SpecAbout__content ._title {
    height: 28px;
    display: flex;
    align-items: center;
}
#content.Spec .SpecAbout__content ._title img {
    display: block;
}
.noukiLabel {
    width: 10em;
    margin-left: 1em;
    vertical-align: middle;
}
@media screen and (max-width:959px) {
    #content.Spec .SpecAbout {
        display: block;
    }
}
@media screen and (min-width:960px) {
    #content.Spec .SpecAbout__content {
        width: auto;
    }
    #content.Spec .SpecAbout__content > ._list {
        width: auto;
        max-width: 37rem;
    }
}
#content.Spec .SpecTable__row small {
    display: block;
    font-size: 1.1rem;
    line-height: 1.5;
}
#content.Spec .SpecTable__row > th,
#content.Spec .SpecTable__row > td {
    padding-inline: .5em;
}
#content.Spec .SpecTable__row > th span,
#content.Spec .SpecTable__row > td span {
    display: inline-block;
}
#content.Spec .SpecTable__row.__borderLight > th,
#content.Spec .SpecTable__row.__borderLight > td {
    border-color: #E4E4E4;
}
#content.Spec .SpecBody--flat__table {
    max-width: 1408px;
    margin-inline: auto;
}
#content.Spec .SpecBody--flat__table .SpecTable__row > th {
  width: 15%;
}
#content.Spec .SpecBody--flat__table .SpecTable__row > td {
  width: 21.25%;
}

/* add */
#content.Spec .SpecAbout__content ._note {
    font-size: 1.2rem;
}
#content.Spec .SpecAbout__content ._note ul {
    margin-top: 0.5em;
}
#content.Spec .SpecAbout__content ._note li {
    line-height: 1.4;
    padding-block: .2em;
    list-style: none;
}
#content.Spec .SpecAbout__content ._dl {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1em;
}
.youtoHosoku {
    font-size: 1.1rem;
    margin-top: 2em;
}
@media screen and (min-width:1280px) {
    .youtoHosoku {
        position: absolute;
        left: 67%;
        width: 100%;
        top: calc(28px + 3rem);
        margin-top: 0;
    }
}
#content.Spec .SpecTable__row .thead {
    position: relative;
    padding-bottom: 3rem;
}
#content.Spec .SpecTable__row .thead .__title {
    font-weight: bold;
    margin-bottom: 1rem;
}
#content.Spec .SpecTable__row .thead .__img {
    display: block;
    width: 202px;
    max-width: 100%;
    height: auto;
}
#content.Spec .SpecTable__row .thead .__bottom {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    font-size: 85%;
}
.thGrid {
    display: grid;
    grid-template-columns: 1fr min(7.5vw,84px);
    justify-content: space-between;
}
.tdGrid {
    display: grid;
    grid-template-columns: min(7.5vw,84px) 1fr;
    column-gap: 1em;
    align-items: center;
}
.thead img, .thGrid img, .tdGrid img {
    display: block;
}
#content.Spec .SpecTable__row > td.middle {
    vertical-align: middle;
    line-height: 1.5;
}

/* slider */
.spec-gallery {
    width: 59%;
    max-width: 700px;
}
.spec-inner {
    width: 37%;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 3.2rem;
}
.spec-slider figure {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
}
.spec-slider img {
    width: 100%;
    aspect-ratio: 700 / 525;
    object-fit: contain;
}
.spec-slider .figcaption {
    position: absolute;
    z-index: 1;
    right: 1em;
    bottom: 1em;
    font-size: clamp(1.1rem,calc(13/700*100vw),1.3rem);
    line-height: 1.5;
    padding: .25em 1em;
    letter-spacing: .1em;
    font-feature-settings: "palt";
    color: #fff;
    background: rgb(0 0 0 / .3);
}
#content .spec-slider .figcaption a {
    display: inline-block;
    text-decoration: underline;
}

.spec-slider .slick-next,
.spec-slider .slick-prev{
  text-align: center;
  width: 50px;
  height: 50px;
  position: absolute;
  top: calc(50% - 25px);
  z-index: 99;
  cursor: pointer;
}

.spec-slider .slick-next{
  right: 20px;
}
.spec-slider .slick-prev{
  left: 20px;
}
.spec-slider .slick-next span,
.spec-slider .slick-prev span{
  display: inline-block;
  width: 30px;
  height: 30px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.spec-slider .slick-next span{
  transform: rotate(45deg);
}
.spec-slider .slick-prev span{
  transform: rotate(-135deg);
}
@media screen and (max-width:959px) {
    .spec-gallery {
        width: 100%;
        max-width: none;
    }
    .spec-inner {
        width: 100%;
        padding-top: 50px;
    }
    .spec-slider .slick-next,
    .spec-slider .slick-prev{
        width: 20px;
        height: 20px;
        top: calc(50% - 10px);
        cursor: pointer;
    }
    .spec-slider .slick-next{
        right: 2px;
    }
    .spec-slider .slick-prev{
        left: 2px;
    }
    .spec-slider .slick-next span,
    .spec-slider .slick-prev span{
        width: 10px;
        height: 10px;
    }
}

.spec-sliderThumb{
  margin-top: 10px;
}
.spec-sliderThumb .slick-track {
  transform: unset !important;
  width: 100% !important;
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}
.spec-sliderThumb .slick-track::before {
  display: none;
}
.spec-sliderThumb .slick-slide {
  display: block!important;
  float: none !important;
  width: calc(calc(100% - calc(8px * 4)) / 5) !important;
  background: #fff;
  position: relative;
  aspect-ratio: 800/600;
}
.spec-sliderThumb .slick-slide figure {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
}
.spec-sliderThumb .slick-slide img{
  object-fit: contain;
  width:100%;
  height:100%;
}
.spec-sliderThumb .slick-slide::after{
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left:0;
  top:0;
  border:2px solid #333;
  opacity: 0;
  box-sizing: border-box;
}
.spec-sliderThumb .slick-current.slick-slide::after{
  opacity: 1;
  z-index: 10;
}
.spec-sliderThumb .figcaption {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: clamp(1.1rem,calc(13/700*100vw),1.3rem);
    font-feature-settings: "palt";
    color: #fff;
    line-height: 2;
    text-shadow: 0 0 4px rgb(0 0 0 /.8);
}
@media screen and (max-width:959px) {
  .spec-sliderThumb .slick-track {
    gap: 5px;
  }
  .spec-sliderThumb .slick-slide {
    width: calc(calc(100% - calc(5px * 3)) / 4) !important;
  }
}
